[dbaccess:common.dbaccess]


[name:onedepo.db.name]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[cast:onedepo.db.cast]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
tcast = "ref:cast"
genre = "ref:genre"

[maker:onedepo.db.maker]
dbaccess = "ref:dbaccess"

[db_preitem:onedepo.db.preitem]
dbaccess = "ref:dbaccess"

[lg_itemupdate:onedepo.logic.itemupdate]
tname = "ref:name"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"
